.training_register .grey_bg {
    background: #efefef;
    padding: 30px;
	text-align: center;
}
.training_register .no_padding img {
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
}
.training_register h1{
	margin-top: 50px;
}
.training_register h2 {
    font-weight: 300;
    font-size: 26px;
    color: #c6262e;
    font-style: italic;
    margin-bottom: 20px;
    margin-top: 20px;
}
.training_register .red_btn {
    padding: 12px 38px;
    border-radius: 5px;
    font-size: 18px;
}
.training_container{
	padding: 30px 0px;
}
.change_view{
	position: absolute;
	right:0px;
    top: 30px;
	color: #4b4b4b;
	font-weight: bold;
}
.change_view i{
	    cursor: pointer;
    font-size: 25px;
    margin-left: 8px;
    vertical-align: middle;
    color: #9b9b9b;
}
.change_view .active{
	color: #c6262e;
}
.filter_box{
	border: solid 1px #c8c8c8;
	background: #f6f6f6;
	padding: 15px;
	margin-top: 20px;
}
.filter_box h2{
	font-weight: bold;
	display: inline-block;
	font-size: 23px;
	    vertical-align: middle;
}
.filter_box input[type="text"], .filter_box select{
	width: 150px;
}
.training_list{
}
.training_list ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.training_list ul li{
	border-top: solid 1px #c8c8c8;
	padding: 20px;
}
.training_list ul li h3{
	font-weight: bold;
	color: #4b4b4b;
	font-size: 20px;
	width: 500px;

}
.trainingHeader{
	padding: 20px;
}
.trainingHeader h1{
	font-weight: bold;
	margin-bottom: 6px;
}
.trainingHeader p{
	color: #4b4b4b;
}

.genral_accordian .btn-link {
    width: 100%;
    text-align: left;
        font-size: 2.5rem;
    color: black;
    font-weight: bold;
    padding: 20px 50px 20px 20px;
    border-radius: 0px;
}

.genral_accordian .btn-link:hover {
    text-decoration: none;
}

.genral_accordian .btn-link:focus {
    text-decoration: none;
}

.genral_accordian .more-less {
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}

/*.genral_accordian .btn-link::after {
    content: "\f067";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}


.genral_accordian .btn-link.collapsed::after {
    content: "\f068";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}*/

.genral_accordian .card-header {
    background: white;
}

.genral_accordian .card-header {
    padding: 0;
    margin-bottom: 0;
    border-bottom: 1px solid #c8c8c8;
}

.genral_accordian .card-header:first-child {
    border-radius: 0px;
}

.genral_accordian >.card:first-of-type {
    border-radius: 0;
}

.genral_accordian >.card {
    border: 1px solid #c8c8c8;
    border-radius: 0;
}

.genral_accordian >.card .card-body {
    padding: 0px;
}

.genral_accordian >.card .card-body h2 {
    color: #c6262e;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 30px;
    margin: 0px 0px 15px 0px;
}
.genral_accordian .btn-link p{
	    font-weight: normal;
    font-size: 15px;
}
.genral_accordian .btn-link p a{
	display: inline-block;
	color: #c6262e;
}



@media (max-width: 1024px){
	.filter_box input[type="text"], .filter_box select{	width: auto;}
	.training_list ul li h3{margin-bottom: 10px;}
}
@media (max-width: 768px){
	.filter_box .col-auto{width: 100%;}
	.filter_box .red_btn{width: 100%;margin-top: 10px;}
	.filter_box input[type="text"], .filter_box select{	width: 100%;margin-top: 10px;}
	.filter_box .col-auto{width: 100%;}
	.filter_box .red_btn{width: 100%;margin-top: 10px;}
}
@media (max-width: 534px){
	.filter_box input[type="text"], .filter_box select{	width: 100%;}
	.change_view{position: relative;top: inherit;}
	.training_list ul li h3{width: 100%;}
	.training_list .col-auto{width: 100%;margin-bottom: 10px;}
}